﻿@charset "utf-8";

html {
    font-family: 'Microsoft YaHei';
}

* {
    margin: 0px;
    padding: 0;
    border: 0;
}

a {
    text-decoration: none;
    color: #c2bfbe;
}

body {
    background: #000;
    display: flex;
    min-height: 100%;
}

.clear_float {
    height: 0px;
    clear: both;
    display: block;
}

ul li {
    list-style: none;
}

img {
    max-width: 100%;
}

.allBody {
    width: 100%;
    background: #000;
    /*min-height: 978px;*/
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

.mainBody1024 {
    width: 1630px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

.headNav {
    width: 100%;
    height: 88px;
    background: #000;
    display: flex;
    overflow:hidden;
}


/*弹性盒子*/
.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
   .leftNavBody .flex a { background: #404040;
    }
.headNav ul {
    width: 60%;
    justify-content: space-around;
    height: 100%;
}

    .headNav ul li {
        line-height: 50px;
        padding-top: 30px;
        color: #fff;
        text-align: center;
        font-size: 14px;
    }

        .headNav ul li:hover {
            color: #6282bf;
        }
    .headNav ul .xz { color: #6282bf;}

.searchAndSelect {
    width: 16%;
    display: flex;
    flex-wrap: wrap;
}

    .searchAndSelect .searchImg {
        margin-top: 15px;
        height: 25px;
        width: 30px;
    }

.chooseLanguage {
    width: 75%;
    background: #fff;
    height: 25px;
    margin-left: auto;
    margin-top: 15px;
}

.chooseLanguageBody {
    width: 100%;
    height: 100%;
    background: url(/Images/xiala.jpg) no-repeat right;
}

    .chooseLanguageBody div {
        width: 100%;
        height: 100%;
    }

.cn {
    width: 60%;
    height: 100%;
    text-align: center;
    float: left;
    color: #000;
    line-height: 25px;
    font-size: 14px;
}

#searchDiv {
    display: none;
}

.searchDiv {
    width: 100%;
    background: #fff;
    height: 25px;
    padding-bottom: 2.5px;
    padding-top: 2.5px;
    display: flex;
}

    .searchDiv .input {
        width: 55%;
        margin-left:5%;
        line-height: 23px;
        font-size: 12px;
        background: #000;
        color: #fff;
        outline: none;
        border: 1px solid #eee;
        margin-right: 3%;
        text-indent: 3px;
    }

    .searchDiv img {
        cursor: pointer;
        width: 54px;
        height: 25px;
    }




/*#region banner */
.banner {
    width: 100%;
}

.picScroll-left {
    width: 100%;
    overflow: hidden;
    position: relative;
}

    .picScroll-left .hd {
        overflow: hidden;
        height: 30px;
        width: 200px;
        position: relative;
        margin-top: -45px;
    }

        .picScroll-left .hd .prev, .picScroll-left .hd .next {
            display: block;
            width: 5px;
            height: 9px;
            float: right;
            margin-right: 5px;
            margin-top: 10px;
            overflow: hidden;
            cursor: pointer;
        }

        .picScroll-left .hd .next {
            background-position: 0 -50px;
        }

        .picScroll-left .hd ul {
            float: right;
            overflow: hidden;
            zoom: 1;
            margin-top: 10px;
        }

            .picScroll-left .hd ul li {
                float: left;
                width: 9px;
                height: 9px;
                overflow: hidden;
                margin-right: 15px;
                text-indent: -999px;
                cursor: pointer;
                background: url("../images/icoCircle.gif") 0 9px;
            }

.on {
    background: url("../images/icoCircle.gif") 0 0px !important;
}

.picScroll-left .bd {
    height: 100%;
    overflow: hidden;
}

    .picScroll-left .bd ul {
        overflow: hidden;
        zoom: 1;
        height:100% !important;
    }

        .picScroll-left .bd ul li {
            float: left;
            _display: inline;
            overflow: hidden;
            text-align: center;
            height:100% !important;
        }

            .picScroll-left .bd ul li .pic {
                text-align: center;
            }
            .picScroll-left .bd ul li a { display:block;}

.bannerImg {
    width: 1630px;
    display: block;
    align-items: center;
    /* height:100%; */
}

/*#endregion */

.indexPart1 {
    width: 100%;
    height: 130px;
    background: url(/Images/bannerbg2.png) no-repeat center;
}

    .indexPart1 ul li {
        padding-top: 10px;
        padding-bottom: 5px;
    }

        .indexPart1 ul li p {
            color: #fff;
            font-size: 13px;
            line-height: 30px;
        }

.indexPart2 {
    background: #fff;
    width: 100%;
    height: 140px;
}

    .indexPart2 ul li {
        padding-top: 10px;
        padding-bottom: 10px;
        width: 30%;
    }

        .indexPart2 ul li .title {
            background: url(/Images/left.jpg) no-repeat left;
            text-indent: 1em;
            line-height: 20px;
            overflow: hidden;
            color: #000;
            font-size: 14px;
            font-weight: bold;
        }

        .indexPart2 ul li .text {
            font-size: 14px;
            line-height: 20px;
            text-indent: 2em;
            color: #000;
            overflow: hidden;
            max-height: 100px;
        }

.news ul li {
    font-size: 12px;
    line-height: 25px;
    color: #000;
    width: 100%;
    padding: 0px;
}

.news {
    max-height: 100px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.foot {
    background: #000;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.fl {
    width: 40%;
}

    .fl ul {
        display: flex;
    }

        .fl ul li {
            margin-left: 3%;
            width: 25px;
            height: 25px;
            padding-top: 7.5px;
            padding-bottom: 7.5px;
        }

.wb {
    background: url(/Images/blue_07.png) no-repeat center;
    width: 183px;
    height: 133px;
    margin-top: -170px;
    margin-left: 10px;
    display: none;
}

.fr p {
    color: #fff;
    font-size: 12px;
    line-height: 40px;
}

.innerBanner {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.chanpinBody {
    width: 100%;
    height: auto;
    background: #fff;
    min-height: 400px;
    display: flex;
}

.leftNav {
    width: 25%;
    border-right: 1px solid #eee;
}

.leftNavBody {
    width: 90%;
    margin: 20px 5%;
   border:1px solid #404040;
    border-radius: 10px;
}

    .leftNavBody ul li {
        background: url(/Images/cpb.png) no-repeat bottom;
        height: 40px;
        display: flex;
        align-items: center;
    }

        .leftNavBody ul li p {
            font-size: 18px;
            line-height: 21px;
            color: #fff;
            letter-spacing: 2px;
        }

        .leftNavBody ul li img {
            width: 24px;
            height: 21px;
        }

.right, .left2 {
    display: none;
}

.leftNavBody ul li:hover p {
    color: #6282bf;
}

.leftNavBody ul li:hover .right {
    display: block;
}

.leftNavBody ul li:hover .left2 {
    display: block;
}

.leftNavBody ul li:hover .left1 {
    display: none;
}
.leftNavBody ul .xz p{color: #6282bf; }

.leftNavBody ul .xz .right {
    display: block;
}

.leftNavBody ul .xz .left2 {
    display: block;
}

.leftNavBody ul .xz .left1 {
    display: none;
}
.leftNavBody ul .top_li {height:15px;border-radius:10px 10px 0 0;background:#404040;
}
.leftNavBody ul .bot_li {height:15px;border-radius:0 0 10px 10px;background:#dcdcdc;
}
 .leftNavBody ul .news_pro_a p {color:#474747;
}
.leftNavBody ul .news_pro_a li {
    background: url(/img/pro_bj1.png) no-repeat bottom;}

.rightBody {
    width: 75%;
    height: 100%;
    padding-bottom:50px;
}

.rightBodyHead {
    padding-top: 10px;
    padding-bottom: 5px;
    display: flex;
    width: 95%;
    height: 45px;
    border-bottom: 1px solid #eee;
}

    .rightBodyHead img {
        max-width: 100%;
        height: 40px;
    }

.rightTBody {
    display: flex;
    flex-direction: column;
    margin-right: auto;
}

.rightBodyDetail {
    width: 90%;
    margin: 10px 5%;
    height: auto;
}

    .rightBodyDetail ul {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        height: auto;
    }

        .rightBodyDetail ul li {
            width: 23%;
            margin: 10px 1%;
            height: 180px;
            text-align: center;
        }

.product {
    width: 133px;
    height: 133px;
    border: 1px solid #d4d4d4;
}

.rightBodyDetail ul li p {
    font-size: 14px;
    line-height: 45px;
    text-align: center;
    color: #505050;
}

.rightBodyDetail ul li:hover .product {
    border-color: #6282bf;
}

.rightBodyDetail ul li:hover p {
    color: #6282bf;
}

.productDetail {
    width: 90%;
    margin: 10px 5%;
    padding-top: 20px;
}

    .productDetail .ttt {
        text-align: center;
        width: 100%;
        font-size: 18px;
        color: #000000;
        line-height: 40px;
        text-transform: uppercase;
    }

    .productDetail .imgDIv {
        width: 100%;
        border: 1px solid #eee;
        display: flex;
        align-items: center;
        min-height: 200px;
        justify-content: center;
    }

    .productDetail .canshuDiv {
        width: 100%;
        min-height: 250px;
        margin-bottom: 50px;
        margin-top: 20px;
    }

        .productDetail .canshuDiv .canshuDivHead {
            height: 40px;
            width: 100%;
            display: flex;
            background: #6282bf;
        }
        .canshuDiv p{color:#515050;font-size:14px;line-height:24px;}
.canshuDivHead_p1 {
    width: 20%;
    border-right: 1px solid #d6d6d6;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
}

.canshuDivHead_p2 {
    width: 40%;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
}

.canshuDivDetail {
    height: auto;
    display: flex;
    width: 100%;
}

    .canshuDivDetail .canshuDivHead_p1 {
        color: #000;
        display: flex;
        justify-content: center;
        align-items: center;
        font-weight: normal;
        overflow: hidden;
    }

    .canshuDivDetail .canshuDivHead_p2 {
        color: #000;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
        font-weight: normal;
        line-height: 20;
    }

        .canshuDivDetail .canshuDivHead_p2 ul {
            width: 100%;
            height: 100%;
            display: flex;
            flex-direction: column;
        }

            .canshuDivDetail .canshuDivHead_p2 ul li {
                width: 100%;
                display: flex;
            }

                .canshuDivDetail .canshuDivHead_p2 ul li .leftP {
                    border-bottom: 1px solid #d6d6d6;
                    border-right: 1px solid #d6d6d6;
                    width: 70%;
                    text-align: center;
                    font-size: 14px;
                    color: #000000;
                    line-height: 40px;
                }

                .canshuDivDetail .canshuDivHead_p2 ul li .rightP {
                    border-bottom: 1px solid #d6d6d6;
                    width: 30%;
                    text-align: center;
                    font-size: 14px;
                    color: #000000;
                    line-height: 40px;
                }

.isSel p {
    color: #6282bf !important;
}

.isSel .right {
    display: block;
}

.isSel .left2 {
    display: block;
}

.isSel .left1 {
    display: none;
}

.wenhuaDiv {
    width: 100%;
    height: auto;
    margin-top: 20px;
    margin-bottom: 50px;
}

    .wenhuaDiv ul {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
    }

        .wenhuaDiv ul li {
            width: 30%;
            margin: 20px auto;
            text-align: center;
        }

            .wenhuaDiv ul li img {
                width: 120px;
                height: 120px;
                margin: auto;
            }

            .wenhuaDiv ul li .ttt {
                font-weight: bold;
                line-height: 50px;
                font-size: 14px;
            }

            .wenhuaDiv ul li .text {
                font-size: 14px;
                line-height: 20px;
            }

.liuyanBody ul li {
    border: 1px solid #d6d6d6;
    height: auto;
    width: 100%;
    margin: 10px 0;
    display: flex;
}

    .liuyanBody ul li .left {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
        width: 20%;
        border-right: 1px solid #d6d6d6;
    }

        .liuyanBody ul li .left img {
            width: 16px;
            height: 16px;
            margin-right: 5px;
        }

        .liuyanBody ul li .left p {
            font-size: 14px;
            color: #6282bf;
            line-height: 38px;
            letter-spacing: 1px;
        }

    .liuyanBody ul li .right {
        width: 80%;
        height: 100%;
        display: block;
    }

        .liuyanBody ul li .right input {
            line-height: 38px;
            width: 100%;
            outline: none;
            font-size: 14px;
            text-indent: 3px;
        }

        .liuyanBody ul li .right textarea {
            line-height: 38px;
            width: 98%;
            padding-left: 1%;
            outline: none;
            font-size: 14px;
            text-indent: 3px;
            height: 200px;
            resize: none;
        }

.btn {
    line-height: 40px;
    width: 100px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    border-radius: 10px;
    margin: 20px;
    cursor: pointer;
    float: left;background:#6282bf;
}

.phone {
    float: right;
    font-weight: bold;
    color: #6282bf;
    font-size: 13px;
    line-height: 50px;
    margin-top: 20px;
}

.contactUs {
    width: 90%;
    margin: 0px 5%;
    border: 1px solid #d6d6d6;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 40px;
}
    .contactUs .t { display:block;float:left;}
    .contactUs .d_m { display:block;float:left;width:160px;    margin-left: 4px;}

.contactushead {
    background: #404040;
    height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .contactushead img {
        width: 30px;
        height: 28px;
        margin-right: 5px;
    }

    .contactushead p {
        line-height: 40px;
        color: #fff;
        letter-spacing: 1px;
    }

.contactUs ul {
    flex-direction: column;
    background: none;
    margin:20px auto;
}

    .contactUs ul li {
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        padding-left:20px;
    }

        .contactUs ul li p {
            line-height: 22px;
            color: #515050;
            width: 100%;
            margin: 5px auto;
            font-size: 14px;
        }

.jishuzhichi {
    width: 100%;
    height: auto;
    overflow: hidden;
    background: #fff;
    display: flex;
}

    .jishuzhichi .rightBody {
        width: 90%;
        margin: 0 5%;
    }

    .jishuzhichi .rightBodyHead {
        width: 100%;
    }

.jishuzhichiBody {
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/* 本例子css */
.slideTxtBox {
    width: 100%;
}

    .slideTxtBox .hd {
        height: 50px;
        line-height: 30px;
        background: #fff;
        position: relative;
        margin: 20px auto;
    }

        .slideTxtBox .hd ul {
            justify-content: space-around;
            display: flex;
            overflow: hidden;
            width: 90%;
            margin: 0 auto;
        }

            .slideTxtBox .hd ul li {
                padding: 5px 0px;
                display: flex;
                justify-content: center;
                cursor: pointer;
                flex: 0 0 12%;
                align-items: center;
                border: 1px solid #fff;
            }

                .slideTxtBox .hd ul li p {
                    font-size: 14px;
                    width: 100%;
                    text-align: center;
                    line-height: 15px;
                    /*border-left:1px solid #d6d6d6;*/
                }

                .slideTxtBox .hd ul li.on p {
                    border: 0px;
                    color: #6282bf;
                }

                .slideTxtBox .hd ul li.on {
                    height: 30px;
                    background: #fff !important;
                    border: 1px solid #6282bf;
                    width: auto;
                }

    .slideTxtBox .bd ul {
        display: flex;
        justify-content: center;
    }

    .slideTxtBox .bd li {
        height: auto;
    }

    /* 下面是前/后按钮代码，如果不需要删除即可 */
    .slideTxtBox .arrow a {
        display: block;
        width: 9px;
        height: 15px;
        margin-top: 10px;
        overflow: hidden;
        position: absolute;
        z-index: 1000;
    }

    .slideTxtBox .arrow .next {
        background: url(/Images/right_blue.jpg) no-repeat center;
        position: absolute;
        right: 0;
        cursor: pointer;
    }

    .slideTxtBox .arrow .prev {
        background: url(/Images/left_gray.jpg) no-repeat center;
        position: absolute;
        left: 0;
        cursor: pointer;
    }

.downloadCenterBody {
    width: 90%;
    margin: 10px 5%;
}

    .downloadCenterBody ul {
        display: flex;
        flex-wrap: wrap;
        width:940px;
    }

        .downloadCenterBody ul li {
            width: 200px;
            flex: 0 0 23%;
            height: 253px;
            display: block;
            justify-content: center;
            align-items: center;
            margin-top: 10px;
        }
         .downloadCenterBody ul li a {
            width: 200px;
            height: 200px;
            display: flex;
            justify-content: center;
            align-items: center;
            background:url(/img/d_bj.jpg);
            border-radius: 10px;
            position:relative;
        }
            .downloadCenterBody ul li p { line-height:53px;text-align:center;}
            .downloadCenterBody ul li a img { display:block;width:73px;height:54px;border:1px solid #b9b9b9;top:28px;left:47px;position:absolute;}
.newsBody {
    width: 100%;
    height: auto;
    overflow: hidden;
}

    .newsBody ul {
        display: flex;
        flex-direction: column;
        flex: 1;
        width: 100%;
        height: auto;
        padding-top: 20px;
        padding-bottom: 20px;
    }

        .newsBody ul li {
            display: flex;
            margin: 10px 5%;
            background: #f6f6f6;
            justify-content: flex-start;
            width: 90%;
            height: auto;
            overflow: hidden;
        }
            .newsBody ul li > img { width:180px;height:120px;}

.newsBodyRight {
    display: flex;
    flex-direction: column;
    width: 100%;
    position: relative;
}

.newsBodyRightTitle {
    font-weight: bold;
    width: 95%;
    line-height: 40px;
    max-height: 40px;
    overflow: hidden;
    margin-left: 5%;
    color: #505050;
}

.newsBodyRightText {
    width: 95%;
    line-height: 20px;
    max-height: 40px;
    overflow: hidden;
    margin-left: 5%;
    color: #505050;
    font-size: 14px;
}

.newsBodyRightTime {
    width: 45%;
    margin-left: 5%;
    color: #505050;
    position: absolute;
    bottom: 10px;
    font-size: 12px;
}

.go {
    background: url(/Images/go_10.jpg) no-repeat center;
    width: 28px;
    height: 28px;
    position: absolute;
    right: 20px;
    bottom: 20px;
    z-index: 10;
}

.newsBody ul li:hover .go {
    background: url(/Images/go_06.jpg) no-repeat center;
}

.zigeBody {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-bottom:50px;
}

    .zigeBody ul {
        display: flex;
        flex-wrap: wrap;
        width: 960px;
        height: auto;
        overflow: hidden;
        margin-top:15px;
    }

        .zigeBody ul li {
            margin: 10px;
            height: 250px;
        }

            .zigeBody ul li .imgDiv {
                border: 1px solid #eee;
                border-radius: 10px;
                display: flex;
                justify-content: center;
                align-items: center;
                width:186px;height:196px;
                padding:12px;
            }

            .zigeBody ul li p {
                font-size: 12px;
                width: 100%;
                text-align: center;
                line-height: 40px;
            }

            .zigeBody ul li:hover p {
                color: #6282bf;
            }

            .zigeBody ul li:hover .imgDiv {
                border-color: #6282bf;
            }

            .outDiv{
                display:none;
                width:100%;
                height:100%;
                perspective:inherit;
                position:absolute;
                top:0;
                left:0;
            }
.mengban {
    width: 100%;
    display: flex;
    height: 100%;
    background: rgba(0,0,0,0.5);
    position: fixed;
    justify-content: center;
    align-items: center;
    z-index:100;
}
.mengban .bai {
    display:flex;
    justify-content:center;
    align-items:center;
    background:#fff;
     max-height:80%;
        max-width:80%;
        border-radius:15px;
}
    .mengban .bai img{ 
        max-height:80%;
        max-width:80%;
        padding:20px;

    }
.about_con { display:flex;justify-content:center;width:86%;margin:10px 7% 0 7%;flex-wrap:wrap}
    .about_con p { font-size:14px;line-height:29px;margin-right:10px;}
.zigeBody ul li .imgDiv img { max-width:100%;max-height:100%}

.tempWrap { width:100% !important;height:100% !important;}

#ctl00_ContentPlaceHolder1_AspNetPager1 {margin:26px auto 56px auto;}
    #ctl00_ContentPlaceHolder1_AspNetPager1 span { background:#6282bf;height:25px;width:25px;border-radius:15px;color:#fff !important;display:block;float:left;line-height:25px;}
    #ctl00_ContentPlaceHolder1_AspNetPager1 a { background:#bfbfbf;height:25px;width:25px;border-radius:15px;color:#fff;float:left;display:block;line-height:25px;}
.but01 {background:#bfbfbf}
#cnzz_stat_icon_1262267268 { margin-top:10px;display:none;}




